.gallery img{
    width: 30%;
    
}
#menu{
    width: 100%;
    height: 40px;
    background-color:olivedrab;
    padding-top: 12px;
}
#menu a{
    color: white;
    font-family: helvetica,sans-serif;
    font-size: 18px;
    text-decoration: none;
    font-weight: 800;
    padding-left: 80px;
    padding-right: 120px;
    
}
#menu a:hover{
    color: aquamarine;
    
}
h2{
    text-align:center;
    text-decoration-color: goldenrod;
    font-family: sans-serif;
    color: darkslategray;
    font-weight: 800;
    font-size: 40px
    
        
}
h4{
   text-align: left;
   text-decoration-color: firebrick;
    color: firebrick;
    font font-weight: 800;
    font-size: 23px;
    
}
th{
    font-weight: 800;
    background-color: forestgreen;
    color: ghostwhite;
}
table{
    font-family: helvetica,sans-serif;
    border-collapse: collapse;
    border-color: forestgreen;
}
body{
    color: black;
}

    
